GET contacts
Fetch a list of companies
GET /user-api/v1/companies
Query Parameters
string
Set a limit to the number of records to return (Default:25)
string
Number of records to skip.
string
Sort order:
updated_at:asc, updated_at:desc, created_at:asc, created_at:desc, last_team_interaction:asc, last_team_interaction:desc, name:asc, name:desc, team_members_connected:asc, team_members_connected:descstring
Related data to include:
custom_fields, tags, lists, contactsHeaders
Response
With Include Parameters
GET /user-api/v1/companies?include=tags,lists,contacts,custom_fields
Response with all includes
GET Company by ID
Fetch information about one company by ID.
GET /user-api/v1/companies/:id
Path Parameters
string
Company ID
Query Parameters
string
Related data to include:
tags, lists, contacts, custom_fieldsEndpoint Example
GET /user-api/v1/companies/company_12345?include=tags,contacts,custom_fields